| Home | Libraries | People | FAQ | More

#### operator>= (4 of 5 overloads)

###### Synopsis

Defined in header `<boost/static_string/static_string.hpp>`

    template<
        std::size_t N,
        typename CharT,
        typename Traits,
        class T>
    constexpr bool
    operator>=(
        const T& lhs,
        const basic_static_string< N, CharT, Traits >& rhs);

Convenience header `<boost/static_string.hpp>`